/* welcome message  / text for replacing logo graphic */
myWelcome {
text-align:left;
color:#202020; 
font-family:Times New Roman;
font-size: 16px;  
font-weight: bold;
margin-left:0; 
margin-right:0;
letter-spacing:0;
text-indent:25px;
display:block;
font-style: italic;
text-decoration: none;

}
/* welcome comment  / text for replacing logo symbol */
myComment {
text-align:left;
color:#ff0000; 
font-family: Arial,Tahoma; 
font-size: 11px;  
font-weight: bold;
margin-left:0; 
margin-right:0;
letter-spacing:0;
text-indent:25px;
display:block;
font-style: normal;
text-decoration: none;
}

/* flash gallery title */
myTitle {
text-align:left;
color:#244D64; 
font-family:Arial, Tahoma, Times New Roman;
font-size: 15px;  
font-weight: bold;
margin-left:0; 
margin-right:0;
letter-spacing:0px;
text-indent:0;
display:block;
font-style: normal;
text-decoration: none;
} 

/* flash gallery description */
myDesc {
text-align:left;
color:#244D64; 
font-family: Arial,Tahoma; 
font-size: 12px;  
font-weight: bold;
margin-left:0; 
margin-right:0;
letter-spacing:0;
text-indent:0px;
display:block;
font-style: normal;
text-decoration: none;
}

/* flash button title */
buttonTitle {
text-align:left;
color:#ebebeb; 
font-family: Tahoma, Times,Arial,Tahoma; 
font-size: 14px;  
font-weight: bold; 
margin-left:0; 
margin-right:0;
letter-spacing:0px;
text-indent:10px;
display:block;
font-style: italic;
text-decoration: none;
}

/* flash button description */
buttonDescription {
text-align:left;
color:#202020; 
font-family: Tahoma,Times,Arial,Tahoma; 
font-size: 10px;  
font-weight: normal; 
margin-left:0; 
margin-right:0;
letter-spacing:0;
text-indent:5px;
display:block;
font-style: normal;
text-decoration: none;
}
